// creator  : weidu.exe (version 23100)
// argument : NOBW2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NOBW2~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #3341 /* ~The child was surprised and frightened, and his struggles slowed me... enough so that a slaver struck me with an arrow.  I plummeted to the ground and was knocked unconscious.~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 1 // from:
  SAY #6324 /* ~You will find the documents on a merchant named Marcus.  He may be found at the Sea's Bounty.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9132 /* ~Dogs is it?  A fitting cloak for a blood-hound.  You've got the scent now, Yoshimo and shall bring the prey to your mysterious master.~ [HAERDA63] */
  IF ~~ THEN EXIT
END
